@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,500i,600');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,500i,600');





/********/
html, body{     height: 100%; margin:0px;	padding:0px;	background-color:#f7f7f7;	} 
*{font-family: 'Roboto', sans-serif;}
body {  overflow-x: hidden;  width: 100%;}

.style2 {color: #666666}
/*#header{    height: 80px;}*/
#content{    min-height: 100%;     height: auto !important; /*Cause footer to stick to bottom in IE 6*/    height: 100%; 
    margin: 0 auto -20px; /*Allow for footer height*/    vertical-align:bottom;}
#footer, #push{    height: 20px; /*Push must be same height as Footer */}
/*==================== For Validation Display  ====================*/
.frm_addedit .status {	padding-top: 2px;	padding-left: 8px;	vertical-align: top;	width: 246px;	white-space: nowrap;}
.frm_addedit label.error {	background:url("../images/exclamation.gif") no-repeat 0px 0px;	padding-left: 20px;	padding-bottom: 2px;	color: #F00;	font-size:12px;text-transform: capitalize;}
.frm_addedit label.checked {	background:url("../images/accept.gif") no-repeat 0px 0px;}
/*====================================================*/

.sucess_msg{	border-top:#006600 1px solid; 	border-bottom:#006600 1px solid; 	 	font-size:12px;	margin-bottom:10px;}
.error_msg{	border-top:#FF0000 1px solid; 	border-bottom:#FF0000 1px solid; 	 	font-size:12px;
	margin-bottom:10px;}	
/*==================== For Paging ====================*/
.paging_nolink {		font-size: 10px;	color: #000000;	display:block, inline;	height:12px;
	padding:0px 2px 0px 2px;	vertical-align:middle;	border:1px solid #A1A1A1;	background-color:#f2f2f2;}
.paging_link, .paging_link:hover  {		font-size: 10px;	color: #FF0000;	text-decoration:none;	display:block, inline;	height:12px;	padding:0px 2px 0px 2px;	vertical-align:middle;	border:1px solid #2DC1FF;	background-color:#fff;}
.paging_selected {		font-size: 10px;	color: #FFFFFF;	text-decoration:none;	background-color: #0c3253;	display:block, inline;	height:12px;	padding:0px 2px 0px 2px;	vertical-align:middle;	border:1px solid #fff;}
/*====================================================*/
/*#btn_search, #btn_reset, .data_table #save, .btn_save, .btn_search, .btn_reset, .btn_custom {  background: #3c8dbc;  border: 1px solid #367fa9;  border-radius: 5px;  color: #fff;  font-size: 14px;  padding: 5px 10px;}
#btn_search:hover, #btn_reset:hover, .data_table #save:hover, .btn_save:hover, .btn_search:hover, .btn_reset:hover, .btn_custom:hover { background: #367fa9; }*/
#btn_search, #btn_reset, #export_csv, .data_table #save, .btn_save, .btn_search, .btn_reset, .btn_custom {background: #077dcb; border:0; border-radius: 3px;font-size: 14px;padding: 5px 15px; color:#fff; transition: all 0.3s ease 0s;text-transform:uppercase;}
#btn_search:hover, #btn_reset:hover, #export_csv:hover, .data_table #save:hover, .btn_save:hover, .btn_search:hover, .btn_reset:hover, .btn_custom:hover{
background: #0c3253;}
.smallfont {font-size:11px;	color:#000000;}
form{	padding:0px; margin:0px;}
.textarea{	padding: 3px; border: 1px solid #FF6000;}
h1{font-size: 22px; font-weight: bold;	color: #000000;	margin:0px;	padding:0px;}
h3{font-size: 13px; margin:0px; padding:0px;}
.documentation h3{font-size:24px !important; }
.red_star{	color:#FF0000;}
.icon_link{	font-size:10px;	text-align:center;	color:#077dcb;	display:block;}
.even{	/*background-color:#B7CABC;*/	background-color:#fff;	/*background-color:#666666;*/}	
.odd{	/*background-color:#B7CACB;*/	background-color:#f2f2f2;	/*background-color:#708C8F;*/}
.button{		font-size:13px;	color:#000000;	border:1px solid #999999;	height:25px;	width:70px;	background-color:#eef5f6;	cursor:pointer;}
.textbox{	border:#99999 1px solid;	padding:4px;	color:#003300;	font-size:12px;		width:180px;}
.textbox[readonly] {
    background-color: #eee;
}
.square {
  height: 15px;
  width: 15px;
}
.table_header{	font-weight:500 !important; font-size:12px; text-transform:uppercase;  }
.records_table_header {  border: 1px solid #cccccc;   font-size: 12px;}
.detail_table_footer td{  font-weight:700; border: 1px solid #cccccc;   font-size: 12px;}
.main_table {  border-bottom: 1px solid #cccccc;  display: inline-block;  padding-bottom: 10px;  margin-bottom: 10px;}
.main_table_login{	border-top:#CCCCCC 1px solid; 	border-left:#CCCCCC 1px solid; 	border-right:#CCCCCC 1px solid; 	border-bottom:#CCCCCC 1px solid;	margin-bottom:15px;}
.main_table_header{	border-left:#CCCCCC 1px solid; 	border-right:#CCCCCC 1px solid; 	border-bottom:#CCCCCC 1px solid;	border-top:#CCCCCC 1px solid;	margin-bottom:15px;	 	font-size:12px; 	font-weight:600;	color:#000000;	text-decoration:none;}
.search_table{	 	font-size:12px;	margin-bottom:15px;}
.records_table{	border-left:#CCCCCC 1px solid; 	border-right:#CCCCCC 1px solid; 	border-top:#CCCCCC 1px solid;}
.table_field{	background-image:url(../images/fhbg.gif); 	 	font-size:12px; 	font-weight:600;}
.table_field_value{	 	font-size:12px;	color:#000;	text-decoration:none;}
.table_caption{	 	font-size:12px; 	font-weight:600;	color:#000000;	text-decoration:none;}
.forgot_pass{	color:#000;	text-decoration:none;	font-size:12px;	font-weight:700;cursor:pointer;}
.forgot_pass a{color:#000;	text-decoration:none;	font-size:12px;	font-weight:700;cursor:pointer;}
.forgot_pass a:hover{color:#FF0000;text-decoration:none;font-size:12px;font-weight:700;cursor:pointer;	}
.text_font{font-size:12px;}
.error{border-color:#F00;}


/*New css by Samir*/
.login_page span{  display: inline-block;  height: 100%;  vertical-align: middle;}
.login_page .login_div {  display: inline-block;  vertical-align: middle;text-align: left}
.login_page {bottom: 0;height: 100%;position: absolute;right: 0;width: 100%; text-align: center; /*background: url('../images/bg.jpg') repeat 0 0;*/}
.cmp_logo {  text-align: center;}
.login_div {  background: #f7f7f7;  border: 2px solid #ccc;border-radius: 5px;box-shadow: 1px 1px 3px #999;padding: 15px 30px;width: 340px;}
.login_form {  margin: 25px 0;}
.login_btn {background: #0c3253;border: 1px solid #b6b8ba;font-size: 14px;font-weight: bold;margin: 5px auto 0;padding: 5px 20px !important;
width: 100%; color:#fff; transition: all 0.3s ease 0s;}
.login_btn:hover {background: #000;}
.forgot_pass2 {  float: right;  font-size: 12px;  font-weight: bold;  margin: 10px 0 0;}
.header {  padding: 10px;}
.left_head h1 {  margin-bottom: 8px;}
.right_head h3 {  float: right;  margin-top: 5px;  padding-right: 10px;}
.header .navmenu-brand {  float: left;}
.navbar-brand {  display: inline-block;  float: none;  height: auto;  padding: 5px;  vertical-align: middle;  width: 180px;font-size: 18px;line-height: 20px;}
.navmenu-brand span {  color: #0077BD;  font-weight: bold;  padding-left: 15px;}
.navbar-brand > img {  width: 100%;}
.heding_right {  float: right;  padding-top: 5px;}
.top_right {  float: right;  padding-right: 5px;  text-align: right;}
.top_right ul {  list-style: outside none none;  margin-right: 25px;  padding: 0 !important;}
.top_right li {  border-right: 1px solid #666;  float: left;  margin: 10px 0 5px;  padding: 0 10px;}
.top_right li:last-child {  border-right: 0 solid #666;}
.heding_right h3 {  color: #0077BD;  float: right;}
.user_img_div {  border-radius: 50%;  display: inline-block;  height: 30px;  margin-left: 5px;  overflow: hidden;  vertical-align: middle; width: 30px;}
.user_img {  width: 40px;}
.img_panel {  margin: 0 5px;  width: 30px;}
.header {background: #fff; float: left;height: auto;left: 0;position: relative;top: 0;width: 100%;z-index: 999;}
.content_clock {  clear: both;  color: #0077BD;  float: right;  font-size: 12px;  font-weight: bold;  margin: 5px 20px 0;  padding-right: 30px;}
.menu, .menu .MenuBarHorizontal {  float: left;  width: 100%;}
.navbar-inverse {  background-color: #0873AD;  border-color: #0873AD; position: static; margin-bottom: 0}
.navbar-inverse .navbar-nav li a {  color: #fff;  font-size: 12px;  font-weight: bold;  padding: 5px 12px; text-transform:uppercase; cursor:pointer;}
.navbar-inverse .navbar-nav li a:hover {  background: #fff; color: #0873AD}
.navbar {  min-height: auto;}
.dropdown:hover .dropdown-menu{/*display:block*/}
.dropdown-menu {  background: #000;  padding: 0;box-shadow: 1px 3px 5px #333;border: 1px solid #0873AD;}
.dropdown-menu li a {  border-bottom: 1px outset #0873AD;  color: #fff;}
.dropdown-menu li a:hover {  background: #fff;  color: #0873AD;}

.main_table .table_header h3 { color:#077dcb !important;  font-size: 18px; font-family: 'Roboto', sans-serif !important; font-weight:500; padding-left:10px; }
.head1 {  border-bottom: 1px solid #ccc;  color: #0873AD;  font-size: 22px;  font-weight: bold;  margin-bottom: 15px;  padding-bottom: 5px;}
.menu_icons {  float: left;  width: 100%;}
.icon_box {  background: rgba(255, 255, 255, 0.2);border: 2px solid #0873AD;border-radius: 5px;float: left;margin: 20px;padding: 0px;text-align: center;width: 120px;overflow: hidden;cursor:pointer}
#content{background: #fff;padding-top: 10px; padding-bottom: 10px}
.icon_title {  background: #0873AD;  color: #fff;  padding: 5px;  position: relative;  top:0px;}
.icon_box img {  margin: 5px;  height: 75px;}

.records_table_header td table td:nth-child(1), .records_table_header td table td:nth-child(3), .search_title {  color: #0c3253;  font-size: 14px; font-weight: 500;  padding-right: 5px;}
.records_table_header .paging a, .records_table_header1 .paging a {  border-bottom: 1px solid #ccc;  /*color: #333;  cursor: pointer;*/  display: inline-block;  font-size: 14px;  margin: 2px;  padding: 0 2px;}
.records_table_header .paging_selected, .records_table_header1 .paging_selected {  font-size: 14px; padding: 1px 5px;}

.records_table_footer .paging a {  border-bottom: 1px solid #fff;  /*color: #fff;  cursor: pointer;*/  display: inline-block;  font-size: 14px;  margin: 2px;  padding: 0 2px;}
.records_table_footer .paging_selected, .records_table_footer1 .paging_selected {  font-size: 14px; padding: 1px 5px;}

.records_table tr.table_header {  background: #077dcb !important; height:35px !important;}
.table_header {  color: #fff;   font-size: 13px; font-weight:400; }
.records_table_footer {  background: #0873AD;  color: #fff;  display: table-cell;  padding: 12px 0;}
.data_table {  border: 1px solid #999;  border-radius: 3px;  display: inline-block;  margin: 5px 15px 30px;  padding: 10px;  width: 97%;}
.data_table tbody, .data_table tfoot, .data_table tr {  display: inline-block;  width: 100% !important;}
.table_field_value {/*border-bottom: 1px solid #ccc;*/padding: 5px 0;color: #0c3253; font-size: 12px;  text-decoration: none;}
.records_table .table_header td:not(:last-child), .records_table .table_field_value td:not(:last-child) {
    border-right: 1px solid #ccc;
}
.records_table tr.table_header, .records_table .table_field_value{ height:30px; line-height:20px; }
.data_table td {  display: inline-table;  font-size: 14px;  border-color: #ccc;}
.data_table .textbox, .data_table .textarea {  width: 250px !important;}
.textbox {  font-weight: normal;  border: 1px solid #ccc;  color: #003300;  font-size: 12px;  padding: 4px;  width: 250px;}
.textbox > option { background: rgba(217, 235, 249, 0.5) none repeat scroll 0 0;}
input[type="file"] { display:inline-block; }
input[type="radio"], input[type="checkbox"]{ vertical-align: inherit; margin:0;}

input:focus, select:focus, textarea:focus ,.selectize-input.input-active{
  background-color: black!important;
  color: white!important;
  font-weight: 600;
}

.sidebar-collapse .uppermenu .treeview-menu {
 border-radius: 0 6px 0 0 !important;
 top: -210px !important;
}
.sidebar-collapse .uppermenu>a>span{
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 4px;
}
.sidebar-collapse .uppermenu.active>a>.fa-angle-left, .sidebar-collapse .uppermenu.active>a>.pull-right-container>.fa-angle-left {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg)
}
.edit_table .table_header div>img {
    margin-bottom: 6px;
}
#show_image img{max-width: 95%; max-height: 120px; }
.records_table .table_field_value td ul{text-align:left;}
.caps_text, .caps_text + .selectize-control.single .selectize-input, .caps_text + .selectize-control.single .selectize-input input {
	text-transform: uppercase !important;
}
.caps_text::-webkit-input-placeholder { text-transform: uppercase;}
.caps_text:-moz-placeholder { text-transform: uppercase;  }
.caps_text::-moz-placeholder {text-transform: uppercase;  }
.caps_text:-ms-input-placeholder { text-transform: uppercase;  }

.word_text, .word_text + .selectize-control.single .selectize-input, .word_text + .selectize-control.single .selectize-input input {
	text-transform: capitalize !important;
}
.word_text::-webkit-input-placeholder { text-transform: capitalize;}
.word_text:-moz-placeholder { text-transform: capitalize;  }
.word_text::-moz-placeholder {text-transform: capitalize;  }
.word_text:-ms-input-placeholder { text-transform: capitalize;  }
.big_data_table{
	margin : 0;
	width: 100%;
	margin-bottom:20px;
}
.print_header {
	display: none;	
}
.print_header_summary{
	display: none;
}
#tblExport th{
	text-align:center;	
}
.box.box-theme{ border-top-color: #077dcb;}
.theme_header{color:#077dcb;}
.ui-datepicker-trigger{    margin-left: 5px; }

/* for same field in one box*/

/* NEW CODE FOR ICON AND PAGE TITLE ADDED ON 1-FEB-2018 */

.iconclass{color:#077dcb; cursor:pointer; min-width:70px; }
.iconclass a{color:#077dcb;}
.iconclass span{font-size:10px; display:block; line-height:15px !important; }
.fa:hover, .iconclass:hover{color:#0c3253 !important;}
.titleicon{color:#077dcb !important; display:block; margin: 0px 5px;}
.filterlink{color:#111; font-weight:500 !important; }
.filterlink:hover{color:#fff;}

/* Datepicker */
.ui-state-default, .ui-widget-content .ui-state-default{color: #077dcb !important;}
.ui-state-hover, .ui-widget-content .ui-state-hover{color: #333333 !important;}

/* jqte Editer */
.jqte {margin: 10px 0 !important;}

@media screen and (max-width: 767px) {
	.side-collapse-container{	  width:100%;	  position:relative;	  left:0;	  transition:left .4s;	}
	/*.side-collapse-container.out{	  left:200px;	}*/
	.side-collapse {	  top:50px;	  bottom:0;	  left:0;	  width:200px;	  position:fixed;	  overflow:hidden;transition:width .4s;}
	.side-collapse.in {	  width:0;	}
	.navbar.navbar-static-top.navbar-inverse {  position: fixed;  width: 100%; top:0; left:0}
	.header {  margin-top: 50px;}
	.icon_box {  margin: 5px;}
	.content_table {  display: table-caption;  width: 100% !important;    display: -webkit-inline-box;}
	.main_table .table_header td {float: left;padding: 0 5px;width: auto !important;}
	.main_table .table_header td:first-child{ display: table;margin: 15px 0 0;width: 0% !important;}
	.icon {  width: 40px;}
	.main_table .table_header td:nth-child(2) {  display: table-cell;  margin: 25px 0 0;  width: 80% !important;}
	.edit_table .table_header td:nth-child(3) {  margin-left: 24px;}
	.data_table {  margin: 4px;}
	.data_table td { /*display: table-row-group;*/ width:100%; text-align: left;}
	#frm_search {  padding: 10px;}
	#frm_search td:nth-child(2n) {  float: left;  width: 60%;}
	#frm_search td:nth-child(2n+1) {  float: left;  width: 22%;}
	#frm_search td:last-child {  clear: both;  float: left;  text-align: left;  width: 45% !important;}
}

@media print{	
	a[href]:after {
		content: none !important;
	}	
	table, tr, th, td {
		font-size: 9px;		
	}
	*{
	
	}
	a {
		text-decoration: none;
		color: #000 !important;
	}
	.table-responsive {
		overflow: hidden !important;
		width: 100% !important;
		margin-left: 0px !important;
		float: left;
		left: 0;
	}
	#ui-datepicker-div {
		display: none;
	}
	.main_table {
		display: none;
	}
	.records_table_header {
		display: none;
	}
	table {
		border-collapse: collapse;
		border-top: none !important;
		border-left: none !important;
		border-right: none !important;
		border-bottom: none !important;
	}
	.search_table {
		display: none;
	}
	.print_header {
		display: block;
	}
	tr.print_header {
		display: table-row !important;
		border:none !important;
	}	
	.records_table tr, .records_table td {
		height: 20px !important;		
	}
	.hide_print {
		display: none;
	}
	.main-header {
		display: none;
		margin-left: 0px !important;
	}
	.main-footer {
		display: none;
		margin-left: 0px !important;
	}
	.main-sidebar {
		display: none;
		width: 0 !important;
		margin-left: 0px !important;
	}
	.content-wrapper, #content, .wrapper {
		margin-left: 0px !important;
		width: 100% !important;
		float: left;
		left: 0;
	}	
	.records_table{
		margin-bottom:15px;	
	}	
	.records_table .table_field_value{
		border-bottom: none;
		line-height:15px !important;
	}
	.records_table td, .records_table th {
		border-right: 1px solid;
		border-color: #999 !important;
		/*border-bottom: none !important;*/
		margin:0;		
		padding:0;
		vertical-align:top;
	}
	.table_header td, .table_header th {
		border-top: 1px solid #999 !important;
		border-bottom: 1px solid #999 !important;
	}
	.records_table td:first-child, .records_table th:first-child {
		border-left: 1px solid #999;
	}
	.records_table tbody tr:last-child{
		border-bottom: 1px solid #999 !important;
	}
	tr.print_header table th, tr.print_header td, tr.print_header th{
		border:none !important;
	}
	/*.table_field_value:last-of-type {
		border-bottom: 1px solid #999 !important;
	}*/
	.bal_border:last-of-type td {
		border-bottom: 1px solid #999;
		background-color: #d0d0d0 !important;
		-webkit-print-color-adjust: exact;
	}
	.header_row {
		border-right: 1px solid;
		border-color: #999 !important;
		background-color: #d0d0d0 !important;
		-webkit-print-color-adjust: exact;
	}
}
/* Loader */

.loader {
	position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 9999;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.loader1 {
	position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 9999;
    border: 25px solid #f3f3f3; /* Light grey */
    border-top: 25px solid #3498db; /* Blue */
    border-bottom: 25px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}